.contact__block {
	padding-top: 70px;
	width: 1366px;
}

.contact__img {
	width: 1366px;
	height: 250px;
	margin-left: 0px;
	padding-top: 10px;
}

.contact__text-title {
	position: absolute;
	width: 260px;
	height: 74px;
	left: 567px;
	top: 2763px;
	font-style: normal;
	font-weight: 500;
	font-size: 44px;
	line-height: 74px;
	text-align: center;
	letter-spacing: 0.04em;
	color: #FFFFFF;
}

.contact__text-subtitle {
	position: absolute;
	width: 780px;
	height: 60px;
	left: 293px;
	top: 2863px;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.04em;
	color: rgba(255, 255, 255, 0.6);
}